package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class POGGetterSetter {

    String QUESTION_ID, CULTURE_ID, SUB_CATEGORY_ID, QUESTION, ANSWER_TYPE, ANSWER_ID = "0", ANSWER, CAM_IMAGE="", CAMERA_ALLOW="0",QTYPE_ID,QTYPE, CATEGORY_ID;

    ArrayList<POGGetterSetter> answerList = new ArrayList<>();

    public String getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID = QUESTION_ID;
    }

    public String getCULTURE_ID() {
        return CULTURE_ID;
    }

    public void setCULTURE_ID(String CULTURE_ID) {
        this.CULTURE_ID = CULTURE_ID;
    }

    public String getSUB_CATEGORY_ID() {
        return SUB_CATEGORY_ID;
    }

    public void setSUB_CATEGORY_ID(String SUB_CATEGORY_ID) {
        this.SUB_CATEGORY_ID = SUB_CATEGORY_ID;
    }

    public String getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION = QUESTION;
    }

    public String getANSWER_TYPE() {
        return ANSWER_TYPE;
    }

    public void setANSWER_TYPE(String ANSWER_TYPE) {
        this.ANSWER_TYPE = ANSWER_TYPE;
    }

    public String getANSWER_ID() {
        return ANSWER_ID;
    }

    public void setANSWER_ID(String ANSWER_ID) {
        this.ANSWER_ID = ANSWER_ID;
    }

    public String getANSWER() {
        return ANSWER;
    }

    public void setANSWER(String ANSWER) {
        this.ANSWER = ANSWER;
    }

    public String getCAM_IMAGE() {
        return CAM_IMAGE;
    }

    public void setCAM_IMAGE(String CAM_IMAGE) {
        this.CAM_IMAGE = CAM_IMAGE;
    }

    public String getCAMERA_ALLOW() {
        return CAMERA_ALLOW;
    }

    public void setCAMERA_ALLOW(String CAMERA_ALLOW) {
        this.CAMERA_ALLOW = CAMERA_ALLOW;
    }

    public String getQTYPE_ID() {
        return QTYPE_ID;
    }

    public void setQTYPE_ID(String QTYPE_ID) {
        this.QTYPE_ID = QTYPE_ID;
    }

    public String getQTYPE() {
        return QTYPE;
    }

    public void setQTYPE(String QTYPE) {
        this.QTYPE = QTYPE;
    }

    public ArrayList<POGGetterSetter> getAnswerList() {
        return answerList;
    }

    public void setAnswerList(ArrayList<POGGetterSetter> answerList) {
        this.answerList = answerList;
    }

    public String getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID = CATEGORY_ID;
    }
}
